Skip to main content
`Ctrl`+`K`

# PetscEventPerfInfoCopy

Deprecated.

## Synopsis

    PETSC_DEPRECATED_FUNCTION(3, 20, 0, "PetscMemcpy()", ) static inline PetscErrorCode PetscEventPerfInfoCopy(PetscEventPerfInfo *a, PetscEventPerfInfo *b)

## Note

## `PetscEventPerfInfo` is data obtained from the default log handler with `PetscLogEventGetPerfInfo()`. It is now “plain old data”

PETSc provides no functions for its manipulation.

## See Also

Profiling, `PetscEventPerfInfo`

## Level

deprecated

## Location

include/petsc/private/logimpldeprecated.h

Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages